ingres_fetch_row
ingres_field_name
Ingres II Functions
PHP Manual

# ingres_field_length

(PHP 4 >= 4.0.2, PHP 5 <= 5.0.5, PECL ingres:1.0-1.4.3)

ingres_field_length — Get the length of a field

### Description

int ingres_field_length ( int `$index` [, resource `$link` ] )

ingres_field_length() returns the length of a field. This is the number of bytes used by the server to store the field. For detailed information, see the Ingres/OpenAPI User Guide - Appendix C.

### Parameters

`index`

  `index` is the number of the field and must be between 1 and the value given by ingres_num_fields().

`link`

  The connection link identifier. If not specified, the last opened link is used.

### Return Values

Returns the length of a field.

### See Also

- ingres_query()
- ingres_fetch_array()
- ingres_fetch_object()
- ingres_fetch_row()

ingres_fetch_row
ingres_field_name
Ingres II Functions
PHP Manual